/*
Theme Name: YUDAT
Theme URI: https://yudat.vn
Author: MuaTheme.com
Author URI: https://muatheme.com
Description: This is a child theme for Flatsome Theme
Template: flatsome
Version: 1.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.dkdl-text::before {
    content: "";
    height: 66%;
    width: 5px;
    background-image: url('/wp-content/uploads/2020/12/tick-1.png');
    position: absolute;
    margin-left: -15px;
    margin-top: -9px;
}


@font-face{
    font-family:'utm_avo';
    src:url('UTM Avo.eot');
    src:local('Ã¢ËœÂº'),url('UTMAvo/UTM_Avo_Regular.woff') format('woff'),url('fonts/UTMAvo/UTM_Avo_Regular.ttf') format('truetype'),url('UTMAvo/UTM_Avo_Regular.svg') format('svg');
    font-weight:400;
    font-style:normal;
	font-display:swap;
}
@font-face{
    font-family:'UTMAvoBold';
    font-style:normal;
    font-weight:400;
    src:local('UTMAvoBold'),url('UTMAvo/UTM_Avo_Bold.woff') format('woff');
	font-display:swap;
}
.section-title-main, h1, h2, h3, h4, h5,h6 , strong, .icon-box-text, .icon-box-text h2, .icon-box-text h3, .icon-box-text h4,  .icon-box-text h5, .sidebar-menu .nav-sidebar li a, .col-inner, .text-center, .text-center h2,  .text-center h3, .text-center h4, .text-center h5 ,  .col-inner strong,
.col-inner h3, .col-inner h4, .header-nav > li.menu-item, .header-nav > li.menu-item a, .header-nav li.menu-item, .header-nav li a, h1.entry-title, .widget-title , .col-inner h2, .col-inner h3, .col-inner h4, .col-inner h5, .col-inner h6, .top-bar-nav li.menu-item a , .account-item span , #header-contact li a span, h3.product-section-title, .woocommerce-breadcrumb.breadcrumbs, ul.product-tabs > li > a, .widget, .product-short-description, button.button, .product_meta span, h3.comment-reply-title, .html.custom, span.header-cart-title, .footer-secondary.pull-right,.utm-avo, .tab a span, .button, .searchform .search-field, .searchform .search-field::placeholder, .header-top li a > span,
table tr th, table tr td, label, .form-row input,.form-row select, .form-row textarea, .mini_cart_item a, .mini_cart_item span, .woocommerce-mini-cart__total span, .tab-panels .panel.entry-content , .tab-panels .panel.entry-content p, .woocommerce-MyAccount-navigation-link a, .divMoTaSp > span
{
font-family: 'utm_avo';
}

.section-title.section-title-center{
color: #8ECC39;

}
.section-title.section-title-center span{
font-size: 130%;
}
.section-title.section-title-center b{
background-color: #8ECC39;
}
h3.info_title {
	position: relative;
	padding-top: 80px;
	font-size: 36px;
	font-weight: 500;
	color: #333;
	margin-bottom: 15px;
	}
.icons_gioi_thieu{
border-bottom:1px solid #81CD53;
}
.hotline_btn a{
padding:3px 12px 3px 12px;
}
.remore_category_btn{
display: table;
display:block;
border:1px solid #81CD53!important;

}
.nav.nav-pills li a{
background-color:#ffffff !important;
border-radius:5px !important;
border:1px solid #808080!important;
margin-right:15px;
color: #808080;
font-weight:lighter;
}
.nav.nav-pills li.active a , .nav.nav-pills li a:hover{
color:#5ABE1E!important;

border-color:#5ABE1E !important;
}
.product-short-description {
font-size:13px;
font-weight:lighter;
}
.divMoTaSp {
display:block;
border-bottom:1px solid #8ECC39;
margin-bottom:8px;
padding:0px !important;
}
.divMoTaSp ul{
margin:0px;
font-weight:normal;
font-size:13px;
}
.divMoTaSp span{
display:block;
width:100%;
text-align:center;
background-color: #8ECC39;
color:#ffffff;
margin-left:0px !important;
font-weight:lighter !important;

float:left;
}
.icons_gioi_thieu .icon-box img {
-webkit-border-radius: 50%;  border-radius: 50%; -moz-border-radius: 50%;
border:4px solid #9CD878;
padding:0px;
}
.video-box-title {
			color: white !important;
			padding-top: 20px !important;
			font-size: 32px !important;
		}
		.video-box-des{
			width: 68%;
			text-align : center;
		}
		.video-box-des-content {
			font-size: 16px;
			color: white !important;
			text-align: center !important;
			font-weight: 300 !important;
text-align:center;
		}
		.video-box-address-title {
			color: white;
			font-size: 18px;
			margin-top: 160px !important;
			font-weight: 500 !important;
		}
		.video-box-address-content {
			color: white !important;
			font-size: 16px;
			font-weight: 300 !important;
		}
		.video-box-play-btn {
			display: inline-block;
			position: absolute;
			top: 52%;
			left: calc(50% - 60px) !important;
			margin-left: -50px;
			margin-top: -50px;
			display: block;
			width: 100px;
			height: 100px;
			font-weight: light;
			font-family: 'Trebuchet MS', sans-serif;
			text-transform: uppercase;
			text-align: center;
			line-height: 100px;
			letter-spacing: -1px;
			color: white;
			border: none;
			border-radius: 50%;
			background: #7bca4b;
			background: rgba(75, 183, 12, 0.8);
			cursor: pointer;
			box-shadow: 0 0 0 0 rgba(123, 202, 75, 0.5);
			-webkit-animation: pulse 1.6s infinite;
		}

		.video-box-play-btn:hover {
			-webkit-animation: none;
			color:white;
		}

		.video-box-btn-play-icon {
			display:inline-block;
			font-size: 46px;
			width:110px;
			height:100px;
			line-height:100px;
			text-align:center;
			color:white !important;
		}

		@-webkit-keyframes pulse {
			0% {
				-moz-transform: scale(0.9);
				-ms-transform: scale(0.9);
				-webkit-transform: scale(0.9);
				transform: scale(0.9);
			}
			70% {
				-moz-transform: scale(1);
				-ms-transform: scale(1);
				-webkit-transform: scale(1);
				transform: scale(1);
				box-shadow: 0 0 0 50px rgba(123, 202, 75, 0);
			}
			100% {
				-moz-transform: scale(0.9);
				-ms-transform: scale(0.9);
				-webkit-transform: scale(0.9);
				transform: scale(0.9);
				box-shadow: 0 0 0 0 rgba(123, 202, 75, 0);
			}
		}

		.video-box-btn-map {
			display: inline-block;
			width:180px; height: 30px;line-height: 30px;
			background: #7bca4b;
			color: white;
			text-align: center;
			font-size: 14px;
			margin-top: 10px;
		}
		.box-video-link {
			color: white;
			font-weight: 600 !important;
		}
		a.video-box-link-map {
			color: white !important;
		}

		iframe#video-box-iframe {
			width: 100%;
			height: 498px;
		}

		#video-modal{
			margin-top:80px !important;
		}
		.video-box-tb-modal-body{
			padding:6px 6px 1px 6px !important;
		}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}